@charset "utf-8";
/* CSS Document */
body {
  padding: 0;
  margin: 0;
}




/*FontAwesomeを使用しています。*/
.box {
  box-sizing: border-box;
}
/* ========== ヘッダー-JQery ========== */
.header-6 {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 200px;
  background: rgba(255, 255, 255, 0.85);
  transition: .5s;
}
header.is-animation {
  height: 100px;
  background: rgba(255, 255, 255, 0.75)
}
header.is-animation .box-logo {
  display: none;
}
header.is-animation .inner-nav {
  padding-top: 20px
}
header.is-animation .inner-nav::before {
  content: '';
  height: 50px;
  width: 210px;
  display: inline-block;
  margin: 0;
  padding: 0;
  background: url("../img/logo-2.png") no-repeat center;
  text-align: left;
  padding-left: 50px;
}

/* ========== ヘッダー ========== */
.box-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  padding: 40px 0 20px 0;
  font-size: 1.5rem;
}
.logo-img {
  width: 100px;
}
.sp-nav {
  display: none;
}
.box-nav {
  height: 40px;
}
.title-logo {
  text-align: center;
  line-height: 0.3rem;
  font-family: 'Cambria Math', 'Cambria', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Courier', sans-serif;
}
.maintitle {
  font-size: 2.7rem;
  text-align: center;
    letter-spacing: 0.1rem;
  vertical-align: middle;
  padding: 20px;
  margin: 0;
}
.subtitle {
  font-size: 1.0rem;
  margin: 0;
  padding: 10px;
}

.header-os{
 display: flex;
justify-content: center;
align-items: center;
}

.hover-os {
	position: relative;
	width: 198px;
	height: 40px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	cursor: pointer;
    margin-right: 80px;
}

.hover-os img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}

.hover-os2{position: relative;}

.hover-os2 img{
    position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}



.hover-os:hover img:nth-of-type(2) {
	opacity: 0;
}


/* ========== nav ========== */
.inner-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  margin: 0 auto;
  list-style: none;
  font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Cambria', 'Cambria Math', 'Courier', sans-serif;
}
.menu {
  padding: 0 3em;
  cursor: pointer;
    letter-spacing: 0.1rem;
}
.menu:hover {
  color: #00b5ad;
}
.en, .jp {
  margin: 0;
  text-align: center;
}
.en {
  font-size: 1em;
  font-weight: bold;
}
.jp {
  margin-top: 0.5em;
  font-size: 0.8em;
}
/* ========== Smart Phone ========== */
@media screen and (max-width: 600px) {}
/* ========== プルダウンメニュー ========== */
ul.header-dropmenu {
  list-style: none;
  height: 40px;
  margin: 0 auto;
  padding: 0;
  display: table;
  table-layout: fixed;
}
ul.header-dropmenu > li {
  position: relative;
  display: table-cell;
  vertical-align: middle;
}
ul.header-dropmenu li a {
  display: block;
  text-align: center;
  line-height: 40px;
  font-weight: bold;
  text-decoration: none;
  font-size: 14px;
}
ul.header-dropmenu li ul {
  visibility: hidden;
  width: 100%;
  list-style: none;
  position: absolute;
  top: 100%;
  left: -1px;
  margin: 0;
  padding: 0;
  border-top: none;
}
ul.header-dropmenu li:hover ul {
  visibility: visible;
}
ul.header-dropmenu li ul li {
  background: #fff;
  transition: all .2s ease;
}
ul.header-dropmenu > li:hover {
  background: #fff;
  border: 1px solid #fff; /* マウスオーバー時の枠線 */
  border-bottom: none;
}
ul.header-dropmenu li:hover ul li:hover {
  background: #f8f8f8;
}
.inner-nav a {
  text-decoration: none;
  color: black;
}
.inner-nav a:hover {
  color: #42C8C2;
}
/* 全画面表示CSS */
.hero {
  height: 100vh; /* 全画面表示 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/main.png");
  margin-top: 190px;
}
/* 黒の背景 */
/*.overlay::after {
  margin-top:270px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0, 0, 0, 0.4);
}*/
/* テキスト */
.text-box {
  position: absolute;
  top: 60%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
}
.title {
  font-family: Roboto;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.3;
  padding: 0 50px;
  text-align: center;
  color: #fff;
  font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Cambria', 'Cambria Math', 'Courier', sans-serif;
}
}
.description {
  color: white;
  text-align: center;
}
/* ==========地図 ========== */
.iframe-center {
  margin: 50px 0px;
  text-align: center;
}
.iframe-center p {
  font-family: 'Cambria Math', 'Cambria', 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Courier', sans-serif;
  font-size: 2rem;
}
iframe {
  border: none;
  width: 70%;
  height: 300px;
}
/* ========== フッター ========== */
.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  align-items: center;
  height: 300px;
  background-color: #007F68;
  font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', 'Cambria', 'Cambria Math', 'Courier', sans-serif;
}
}
.left {
  width: 500px;
}
.left img {
  padding-left: 150px;
}
.contents {
  flex: 1;
}
.contents-iner {}
.contents-iner-2 {
  display: flex;
  justify-content: flex-end;
  margin-right: 100px;
}
.footer-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  list-style: none;
  padding: 0px 20px;
  margin-right: 100px;
}
.footer-nav li {
  margin: 10px;
}
.footer-nav li a {
  color: white;
  text-decoration: none;
}

.footer_out{
    text-align: center;
    line-height: 0.6rem;
letter-spacing:0.12rem;}

.footer_sub{
    font-size: 0.6rem;
}


.cp_btn {
  display: block;
  width: 200px;
  padding: 0.8em;
  margin: 20px;
  text-align: center;
  text-decoration: none;
  background-color: #fff;
  color: #007F68;
  border: 2px solid #fff;
  border-radius: 3px;
  transition: .4s;
}

.flow-navi__wrapper {
  display:none;
  
}
.flow-navi {
  position: fixed;
  top: 100px;
  right: 10px;
  z-index: 3;
}
.flow-navi2 {
  position: fixed;
  top: 100px;
  right: 105px;
  z-index: 3;
}


@media(max-width:863px) {
 .flow-navi__wrapper {
   position: static;

 }
 .flow-navi{
   display:none;
 }
.flow-navi2{
   display:none;
 }
    .contents-iner-2{display: none;}    
    
}


.fixed_btn
{
  position: fixed;
  bottom:10px; 
  right: 10px;
  padding: 6px 40px;

}
